BODY{;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #000066} 
 
td {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #000066; text-decoration: none} 
 
a {color: #000066; font-size: 7pt; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif} 
 
A:hover {  color: #FFFFFF; font-size: 8pt; background: #000066; font-family: tahoma; font-style: normal; text-decoration: underline} 
th {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal}
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal}
.table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #000099}
tr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #000066}
